#primary-menu > ul {
	margin-left: 130px;
}

@media (max-width: 1199px) {
	#primary-menu > ul {
		margin-left: 50px;
	}
	#page-menu, #page-menu-wrap.res-multiline {
		height: auto;
	}
}

@media (max-width: 991px) {
	.pricing-desc, .pricing-action-area {
		width: auto !important;
	}
	.pricing-or {
		margin-top:235px !important;
		margin-left:45%;
	}
	.pricing-action-area{
		padding-top: 40px !important;
	}
	#topright-login {
		float: none;
		border-left: none;
		left: auto;
		margin: 5px 0;
		position: absolute;
		right: 15px;
		top: 0;
	}
	#header.sticky-header:not(.static-sticky) #topright-login > a {
		margin: 15px 0 18px 25px;
	}
	#page-menu nav {
		width: 250px !important;
	}
	#page-menu, #page-menu-wrap.res-multiline {
		height: 44px;
	}
	.small-thumbs.about-posts .entry-image {
		width:40% !important;
		margin-left: 30% !important;
	}
}

@media (max-width: 767px) {
	.aboutpost .post-timeline {
		padding-left: 0 !important;
	}
	.pricing-or {
		margin-left:42%;
	}
}
